; ********************************************************************
; *                SEGGER MICROCONTROLLER SYSTEME GmbH               *
; *        Solutions for real time microcontroller applications      *
; ********************************************************************
; *                                                                  *
; *        (C) 2003    SEGGER Microcontroller Systeme GmbH           *
; *                                                                  *
; *        www.segger.com      Support: support@segger.com           *
; *                                                                  *
; ********************************************************************
;
; --------------------------------------------------------------------
; File        : KD30Vect.ASM
; Purpose     : Interrupt vector when using KD30 (Mitsubishi Mini Ice)
; --------------------------------------------------------------------
;
; Please feel free to modify this file.
; You may add your interrupt vector definitions here if required.
;

; ********************************************************************
; *
; *   Define KD30 interrupt vectors
; *
; *   (remove if your application uses UART1)
; *
; ********************************************************************
;

      	COMMON	INTVEC
       	.BLKB	4*19
        .LWORD	0ff900h  ; UART1 tx vector for ROM monitor V3 or above
        .LWORD	0ff900h  ; UART1 rx vector for ROM monitor V3 or above
        .END             ; For older version of monitor use 0fcb6bh ! 

; ***** EOF **********************************************************




